Subject: Re: [v6ops] Kathleen Moriarty's No Objection on draft-ietf-v6ops-pmtud-ecmp-problem-04: (with COMMENT)

From: joel jaeggli <[email-masked]>
Date: Wed, 14 Oct 2015 22:53:18 -0700

On 10/14/15 7:16 AM, Kathleen Moriarty wrote:
> Kathleen Moriarty has entered the following ballot position for
> draft-ietf-v6ops-pmtud-ecmp-problem-04: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-v6ops-pmtud-ecmp-problem/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> The following sentence int he Security Considerations section is hard to
> read, can you adjust it?
> 
>   The proxy replication results in devices not associated with the flow
>    that generated the PTB being recipients of an ICMPv6 message which
>    contains a fragment of a packet.

  The proxy replication results in devices on the subnet not associated
with the flow
  that generated the PTB, being recipients of the ICMPv6 PTB message; which
  contains a large fragment of the packet that exceeded the allowable MTU.